<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="admintechnoratipluginsettingsaction.class.php" local="127762957655625000" remote="127763130000000000" testing="0" />
<file name="admintechnoratipluginupdatesettingsaction.class.php" local="127763084269843750" remote="127763130000000000" testing="0" />
</dwsync>